January 5, 1981THEATERBEST OF '80


City Coyotes Prowling the Brain

TRUE WEST by Sam Shepard

If phrenology were in vogue, Sam Shepard would be the most
prized anatomical medicine man among the U.S. playwrights.
He knows how to feel every bump on or under the American skull.
He views the U.S. mind as a nest of conflicted vision--the lost
but lingering vernal dream of hope and purity vying with the
corruptive greed of technological gimcrackery.

Shepard is most rewarding when he transforms his special war
into myth. In his latest play, True West, he reworks the
ancient tale of Cain and Abel. In the course of the drama, two
brothers exchange identities, summoning up Baudelaire's line,
"Mon semblable--mon frere!"  or put somewhat differently:  Am I
my brother's murder?

At first glance, Austin (Tommy Lee Jones) and Lee (Peter Boyle)
seem like the remotest of kin. The atmosphere is one of
Pinteresque comic menace, but actually the tension of reunion
is in the air.

Austin, a gilded hack writer, has taken a mini-sabbatical from
his wife and children to sweat out a movie script. Since his
mother has gone to Alaska--symbolic remnant of the last
frontier--he has holed up in her home in suburban Los Angeles.
Like an anchorite, Lee spends time communing with the desert,
but he certainly knows his way around town when it comes to
filching TV sets for ready cash. As he puts it, he and his
brother are both "city coyotes."  Lee is also enough of a
raconteur and Sunday, Monday, Tuesday, etc., golfer to con
Austin's movie producer, Saul Kimmer (Louis Zorich), into
buying his unwritten cornpone saga of the "True West."  Saul is
one of those monstrous Hollywood moths who skirt the flames of
venality, yet never get torched. All three men are the progeny
of Herman Melville's The Confidence-Man, that emetically funny
moral jeremiad hurled with lethal precision of the cynic
American psyche.

Toward the end of the play, Austin strangles Lee to death.
After a long, seemingly terminal pause, Lee rises. But is he
alive, or is he the essence of "agenbite of inwit," James
Joyce's phrase for the nagging remorse of a sinfully burdened
conscience?  To murder a brother is to create a relentless
scourge.

Sam Shepard has repudiated this production at off-Broadway's
Public Theater and launched a steamy vendetta against Producer
Joseph Papp. Certain errors of perception and direction are
quite evident, but enough of the true Shepard is here to do him
honor. Papp has certainly retained Shepard's singular gift for
lunging simultaneously at the jugular and the funny bone.

By T.E. Kalem

BEST OF 1980

The Lady from Dubuque. Edward Albee's latest work is his best
since Who's Afraid of Virginia Woolf?  In a typical Albee
setting--the living room--three couples trade laceratingly funny
insults and wait for the Lady from D., i.e., the angel of death.

A Day in Hollywood/A Night in the Ukraine. A saucy, stylish
musical that spoofs the golden age of the silver screen. All
Marxophiles will adore the Ukrainian resurrection of Groucho,
Chico, and Harpo.

Home. In a picaresque odyssey, a black Southern farmer is
exiled from his bucolic birthright to a Northern city of torrid
lures and abject nightmares. Guiding him safely back home is
Playwright Samm-Art Williams, an imagistic poet of prose wedded
to infectious humor.

Mecca. Conflicting cultures and conflictive lives detonate in
the oppressive heat of a Marrakesh tourist resort. If one
wants guidelines to the rich cross-cultural resonances in this
drama, ample hints may be found in E.M. Forster's A Passage to
India, and the works of Paul Bowles and Graham Greene. E.A.
Whitehead's play was the most neglected of the year and,
conceivably, the finest.

Mass Appeal. Bill C. Davis' drama sets an ardent seminarian on
fire for the Lord against his mentor; a burnt-out, aging priest
who has lost his vocation in complacency. Milo O'Shea etched
the old priest on the canvas of indelible theatrical memories.

The American Clock. If ever there was an apt laureate for the
Great Depression, the role belongs to Arthur Miller. Here he
dissects that national trauma by relating it, directly and most
movingly, to his personal family history. Miller's sister, Joan
Copeland, an actress of uncommon integrity, played the mother
and gave the evening a transfusion of emotional vibrancy.

A Life. Ireland's Hugh Leonard translates a man's anguishing
pain into poetry and the lilt of mocking laughter.

Coming Attractions. Laughing all the way to and through the
bunkum, Playwright Ted Tally has written a sizzling satire about
how media peddlers can translate punk killers into instant
goldbug celebrities.

Amadeus. Was Mozart poisoned by a rival?   Britain's Peter
Shaffer draws a cunning eternal triangle with God at the apex,
music in the air and Byzantine intrigue everywhere. There are
sumptuous performances by Ian McKellen, Tim Curry, Jane Seymour
and Nicholas Kepros.

True West. Sam Shepard's best play since Tooth of Crime (see
above).

