January 5, 1981CINEMABEST OF '80


Brass vs. Grunt

    Breaker Morant
    Directed by Bruce Beresford
    Screenplay by Bruce Beresford, Jonathan Hardy and David
     Stevens

At the sad, debilitating end of the Boer War, three Australian
soldiers are brought to court-martial. The charge:  murdering
some Boer "civilians" they have captured in a vengeful raid,
along with a German missionary whose death has provoked a murmur
of international reproach. The soldiers' commander, Lord
Kitchener, wants to make an example of them so as to disarm
world opinion about his unedifying conduct of a nasty war.

Breaker Morant persuasively posits a parallel between this
century's first large-scale colonial conflict (the Boer War) and
its most recent (Viet Nam). It derives from that analogy an
immediacy that one does not often find in films set in the
dimming past. But there is a larger success:  this very
traditional-looking film is dramatically taut, full of strongly
developed characters who never deteriorate into good-guy,
bad-guy spokesmanship. There is no doubt that the soldiers
committed the crimes with which they are charged. But their
defense attorney (well played by Jack Thompson) argues that it
is both a miscarriage of justice and an act of hypocrisy to
single out these men for crimes no different from those
committed by half the British Expeditionary Force--and, the film
implies, by soldiers on half the battlefields and paddyfields
since.

At heart, Breaker Morant is a courtroom drama:  its basis is a
play that was, in turn, based on a historical incident. There
are well-staged flashbacks that grant the film a life and
movement outside its judicial chamber. But there is plenty
inside too, thanks in particular to Edward Woodward's fine,
full-throated performance in the title role. Breaker is a hard
man with a broad romantic streak. Soldier, poet and singer,
with a whimsically ironic acceptance of his fate, Breaker
approaches the dimensions of a Renaissance grunt. If the film
that bears his name is perhaps a bit too much cut on the square,
if its technique does not quite match its fine eye for moral
distinctions, it is nonetheless another distinctive achievement
from the fast-rising Australian film industry.

By Richard Schickel

    Cantor's Cant The Jazz Singer
    Directed by Richard Fleischer
    Screenplay by Herbert Baker

Everybody just loves Neil Diamond. Black folks cheer his
music; rednecks stomp and holler. He's a pop sensation, from
The Bronx to the Hollywood Bowl, and a wonderful human being to
boot. So where's the dramatic tension?  It comes from an
unlikely source:  the 1925 Samson Raphaelson play and the Al
Jolson movie version that ushered in the talkies. There is no
Mammy in the new Jazz Singer; there's not even a momma. But the
plot is the same:  a young Orthodox cantor wants to become a
singing star, straining to break the shackles of tradition even
as he yearns for the blessing of a parental embrace. And Diamond
has adhered to one other aspect of Jolson's performance: he
sings one number in blackface.

Diamond is unique among pop stars in that he projects not a
scintilla of sexual danger; but here he is required only to be
a dutiful son, husband (twice), father and pop idol. With the
help of Lucie Arnaz as Neil's girlfriend, and Laurence Olivier
(who really must stop playing Jews and Nazis) as his father, the
movie plods along earnestly, endlessly--schmaltz in
three-quarter time. Yet in its elephantine way, The Jazz Singer
may attract much of the Rocky crowd, and for the same reasons.
It recalls simpler days and sweeter movies; it does not
condescend to its audience; it is neither angry nor esoteric.
For many, this kind of movie has a certain restorative appeal.
others may find the experience like eating your mother's
chicken soup when you're not sick.

By Richard Corliss

BEST OF 1980

Altered States. A modern Dr. Jekyll unleashes the primal beast
within himself. The meeting of Paddy Chayefsky and Ken Russell
set off a daft, cagey combustion of ideas and styles, producing
a fantasy of delirium and delight.

The Big Red One. Veteran Action Director Samuel Fuller's elegy
to a genre he loves (war movies) and a life he lived (as a young
soldier in a famous World War II division). Tough, sentimental,
definitive.

The Elephant Man. David Lynch transforms the story of John
Merrick--the noble ogre of Victorian England--into a grim,
lovely fairy tale. John Hurt inhabits Merrick with grace and
spirit in the year's sweetest movie.

The Empire Strikes Back--with even more thrills, derring-do,
spectacular special effects and emotional resonance than Star
Wars.

Melvin and Howard. An American dreamer, Melvin Dummar, goes for
the big score, insisting he is the heir of Howard Hughes.
Jonathan Demme directed the screwiest and most original movie
of 1980, and deserves a better commercial fate than he has so
far received.

Mon Oncle d'Amerique. Screenwriter Jean Gruault and Director
Alain Resnais have devised a lecture on human behavior that is
also a delightful comedy of manners. Demands and rewards
intelligence. Take notes, and enjoy.

Ordinary People. The only American film of 1980 to touch,
effectively and wrenchingly, the most common chord:  the way
family members try, and fail, to love one another. Sensitively
directed (by Robert Redford) and performed.

Raging Bull. Robert De Niro and Director Martin Scorsese
reveal little of the psychology that drove boxer Jake La Motta,
but much about their own passion and intelligence for making
movies. A technical knockout.

Return of the Secaucus Seven. Seven veterans of the antiwar
movement meet, on the cusp of maturity, ten years after. John
Sayles wrote the year's wittiest screenplay, found humor and
humanity in his subject--and did it all for $60,000.

Wise Blood. John Huston, at his eccentric best, adapts the
Flannery O'Connor tale about a God-forsaken evangelist. For
red-clay craziness--weird, scary and funny--this is the one.

